{% extends "post.html" %}

{% set title = 'Drabble č. 8 (15. kolo)' %}

{% block content %}

<h2>Drabble č. 8</h2>

<p>„Anna.“</p>
<p>„Ano, to jsem já. Kdo jsi ty?“</p>
<p>„Lovec.“</p>
<p>Vše do sebe zapadne. Kůl v jedné a najednou protivný kříž v druhé ruce muže, ticho panující v domě, její smutek a neklid. Střípky vzpomínek divoce vířící myslí se konečně zastaví, zaklesnou do sebe stejně bolestivě, jako by se zaryli do živoucího masa, cedíce krev na bělostnou kůži. Kůži její sestry, tak hebkou a teprve počínající kvést do ženství, kůži její matky, již povadající, přesto jasnou a vonící jasmínem, její komorné, posetou pihami, ruměnou a napnutou otylostí u otce, nazlátle opálenou jejího bratra navrátivšího se z Evropy, vrásčitou tuhou kůži šafáře a jeho ženy a ještě mléčně sladkou a papírově tenkou jejich syna... Kůži studenou, tvrdou, zeboucí jí na prsou a zápěstích, zatímco krk ji polévá horko.</p>
<p>„To ráda slyším.“</p>
<p>Muž se zarazí, nestejně zbarvené oči zamrkají. Tuhle odpověď nečekal.</p>
<p>„Vzdáváš se?“</p>
<p>„Ne. Chci tě najmout. Respektive uzavřít spojenectví.“</p>
<p>Muž opět vykročí, pružně jako šelma, velký černý panter v nočním lese.</p>
<p>„Své triky zkoušíš na špatného, dítě noci.“</p>
<p>Ucouvne a i jí samotnou překvapí rychlost, se kterou se přitiskne k dřevěnému obkladu v ohybu chodby.</p>
<p>„Není to trik. Přišel sis přeci po stvůru, která poslední týdny sužuje Windsorské hrabství, ne?“</p>
<p>Annina rodina zde zapustila kořeny již v době kolonií. V knihovně schraňovali listiny podepsány královnou, jež byla její jmenovkyní. Ti samí předkové, co provolávali slávu Washingtonovi, když zvítězil a prosadil nezávislost téhle země, položili základy domu, který má teď zpustnout, neboť nezbyl nikdo...</p>
<p>„Rok.“</p>
<p>„Cože?“</p>
<p>„Je to již rok a dvanáct dalších smrtí od tvého pohřbení. Na den přesně.“</p>
<p>„Ach...“</p>
<p>Prsty přitiskne ke rtům, očima zmateně těká po podlaze. Až tak dlouho? Vše jí splynulo do jedné šmouhy snového bezčasí. Na den přesně, než opět přišla k sobě.</p>
<p>„A je čas to ukončit.“</p>
<p>Opět zvedne pohled k muži. Črty má tvrdé, samá hrana a nos jak skoba, ale jeho hlas zní málem konejšivě. Ladí s tlukotem jeho srdce.</p>
<p>„Já ale nejsem počátkem.“</p>
<p>Natočí hlavu bokem, odhrne své rozpuštěné vlasy a obnaží ránu pod levým uchem, kde ještě pořád tepe bolest po kousnutí.</p>
<p>„Kdo mi to provedl, lovče? Víš to?“</p>
<p>Pohlédne mu do tváře. Ve zkrabatělém čele a za přimhouřenými víčky se zračí zamyšlení.</p>
<p>„Já ano. Alespoň to, jak vypadal a jak se představil, když nás navštívil. Ráda bych jej nalezla.“</p>
<p>Anna vycení zuby.</p>
<p>„Zamýšlím vyškrábat mu oči.“</p>
<p>Lovec si ji ještě chvíli prohlíží a pak skloní ruku s křížem a pokývá hlavou.</p>
<p>„Společný cíl a vzájemná užitečnost, budiž. Ale nemysli si, že tě pak nechám jít.“</p>
<p>„Copak mám kam?“</p>
<p>.</p>
<p>Je to tři měsíce, dva dny a jeden lítý boj, u kterého museli sáhnout po opravdu neortodoxních prostředcích, později, když stojí bok po boku a hledí na požár polykající stavení, ve kterém se setkali s arciupírem, jehož stopu sledovali.</p>
<p>„Nenechals mě uvnitř.“</p>
<p>„Sám bych tam musel zůstat.“</p>
<p>„A k tomu ses neměl.“</p>
<p>„Neměl.“</p>
<p>„Nu, jestli někdo ví, jak se vyhnout jiným lovcům upírů, tak snad ten, který byl na upíra proměněn. A já navrhuji zkusit se jim vyhýbat někde v Evropě. Bylo mi řečeno, že Itálie je moc krásná.“ </p>

{% endblock %}
